*{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;}
html,body{background-color:#fff;text-align:center;}
body{}
h1{font-size:30px;position:absolute;top:0;right:0;border-right:1px solid;border-left:1px solid;}
h2{font-size:24px;line-height:24px;font-weight:normal;color:#6bbfa3;border-bottom:1px solid #6bbfa3;padding-bottom:12px;padding-left:12px;margin-bottom:30px;}
h3{font-size:24px;line-height:24px;font-weight:normal;color:#6bbfa3;border-bottom:1px solid #6bbfa3;margin-bottom:10px;padding-bottom:12px;}
p,li,td,th,dd,address,label,.header a,.menu a{font-size:13px;line-height:140%;font-style:normal;}
p,ul,dl,ol,address{margin-bottom:18px;}
img{border:0px;display:block;}
img.inline{display:inline;}
table{border-collapse:collapse;}
th,td{vertical-align:top;}
input,textarea,option,select{font-size:12px;}
option{padding-right:5px;}
a{text-decoration:underline;color:#0000FF;}
a:hover{text-decoration:none;color:#0000FF;}
ul,ol{margin-left:22px;padding-left:6px;}
/* custom styles ================== */
h1{width:338px;height:102px;}
h1 a{text-decoration:none;}
h1 span{background:url(images/logo_env1.png) no-repeat;position:absolute;width:100%;height:100%;cursor:pointer;}
.wrapper{text-align:left;margin:0 auto;width:930px;position:relative;background-image:url(images/wrapper_bg_env.png);background-repeat:repeat-y;}
.header{width:930px;height:127px;position:relative;background-image:url(images/abstract_bg_env.png);background-repeat:no-repeat;background-position:left;}
.menu_col{width:280px;float:left;margin:20px;display:inline;}
.menu{margin:0 0 30px 0;padding:0;list-style:none;border-top:1px solid #6bbfa3;}
.menu li{padding:0;margin:0;display:block;line-height:42px;text-align:left;font-size:12px;border-bottom:1px solid #6bbfa3;}
.menu li a{display:block;margin:0;padding:0 0 0 0px;list-style:0;width:280px;height:42px;color:#000000;text-decoration:underline;line-height:42px;font-size:13px;}
.menu li a:hover{text-decoration:none;color:#FFFFFF;background-color:#6bbfa3;font-size:13px;}
.menu li a.menu_active{text-decoration:none;color:#FFFFFF;background-color:#6bbfa3;font-size:13px;}
.menu_title{border:0;margin:0;padding:0;font-size:15px;color:#6BBFA3;font-weight:bold;}
.menu_red{margin:0 0 30px 0;padding:0;list-style:none;border-top:1px solid #a2dcea;}
.menu_red li{padding:0;margin:0;display:block;line-height:42px;text-align:left;font-size:12px;border-bottom:1px solid #a2dcea;}
.menu_red li a{display:block;margin:0;padding:0 0 0 0px;list-style:0;width:280px;height:42px;color:#000000;text-decoration:underline;line-height:42px;font-size:13px;}
.menu_red li a:hover{text-decoration:none;color:#FFFFFF;background-color:#a2dcea;font-size:13px;}
.menu_red li a.menu_active_red{text-decoration:none;color:#FFFFFF;background-color:#a2dcea;font-size:13px;}
.menu_title_red{border:0;margin:0;padding:0;font-size:15px;color:#C5960B;font-weight:bold;}
.stomach{width:560px;float:left;margin:20px;display:inline;}
.footer{text-align:left;margin:0 auto;width:930px;position:relative;border-top:1px solid #000000;padding-top:10px;}
.options{margin:0;padding:0;list-style:none;}
.options li{display:block;float:left;margin-left:10px;}
.clearing{clear:both;height:0;overflow:hidden;}
.sub_title{font-size:16px;margin:0 0 10px 0;font-weight:bold;color:#6BBFA3;}
.sub_sub_title{font-size:14px;margin:0 0 4px 0;font-weight:bold;color:#C5960B;}
a,u{text-decoration:underline;color:#6BBFA3;}
.skip_link{display:none;}
.custom_list{list-style:none;padding-left:0;margin-left:0;}
.custom_list li{list-style:none;padding-left:15px;margin-left:0;background-image:url(images/bullet_custom_env.png);background-repeat:no-repeat;background-position:top left;}
.download_button{height:68px;background-image:url(images/icon_env_com_rep.png);background-position:right;background-repeat:no-repeat;}
.download_button ul li{line-height:68px;}
.list_toc{list-style:square;margin-left:20px;padding:0;}
.list_toc li{margin-left:0px;padding:0px;font-weight:bold;}
.list_toc li a{color:#000000;font-weight:bold;text-decoration:underline;}
.list_toc li a:hover{color:#000000;font-weight:bold;text-decoration:none;}
